Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
QueueDatabaseConfig Class
Members See Also

A class representing configuration parameters for QueueDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public class QueueDatabaseConfig : DatabaseConfig

Visual Basic (Declaration)
    Public Class QueueDatabaseConfig _
    	Inherits DatabaseConfig

Visual C++
    public ref class QueueDatabaseConfig : public DatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.QueueDatabaseConfig

# See Also

QueueDatabaseConfig Members
BerkeleyDB Namespace